{
	"pages": [
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbench/index",
			"style": {
				"navigationBarTitleText": "工作台",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workspace/index",
			"style": {
				"navigationBarTitleText": "工作台",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/message/index",
			"style": {
				"navigationBarTitleText": "消息",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/item/index",
			"style": {
				"navigationBarTitleText": "物料",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbench/list/index",
			"style": {
				"navigationBarTitleText": "列表",
				"navigationBarBackgroundColor": "#D5E9FE",
				"enablePullDownRefresh": false
			}
		}, 
		{
			"path": "pages/workbench/form/index",
			"style": {
				"navigationBarTitleText": "表单",
				"navigationBarBackgroundColor": "#D5E9FE"
			}
		},
		{
			"path": "pages/workbench/map/index",
			"style": {
				"navigationBarTitleText": "地图",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/profile/index",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/order/index",
			"style": {
				"navigationBarTitleText": "工单",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/order/detail/index",
			"style": {
				"navigationBarTitleText": "详情",
				"navigationStyle": "#custom"
			}
		},
		{
			"path": "pages/push/index",
			"style": {
				"navigationBarTitleText": "通知",
				"navigationBarBackgroundColor": "#D5E9FE"
			}
		},
		{
			"path": "uni_modules/uni-upgrade-center-app/pages/uni-app-x/upgrade-popup",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/profile/password/index",
			"style": {
				"navigationBarTitleText": "修改密码",
				"navigationStyle": "#custom"
			}
		},
		{
			"path": "pages/task/index",
			"style": {
				"navigationBarTitleText": "任务",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/task/device-list",
			"style": {
				"navigationBarTitleText": "设备清单",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/task/device-check",
			"style": {
				"navigationBarTitleText": "设备检查",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/task/area-list",
			"style": {
				"navigationBarTitleText": "任务区域",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/task/area-patrol",
			"style": {
				"navigationBarTitleText": "区域巡查",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/apply/index",
			"style": {
				"navigationBarTitleText": "物料申请列表",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/apply/applyNew",
			"style": {
				"navigationBarTitleText": "物料申请",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/apply/outStockList",
			"style": {
				"navigationBarTitleText": "出库单列表",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/apply/applyInfo",
			"style": {
				"navigationBarTitleText": "申请单信息",
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app x",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}